import * as scene from '../../core/scene.js';
import { mountLeaderboard } from './scenes/leaderboard.js';
import { mountTournaments } from './scenes/tournaments.js';

scene.register('leaderboard', mountLeaderboard);
scene.register('tournaments', mountTournaments);
